/* 
  InfoPlist.strings
  双子星云手机

  Created by APPLE on 2023/5/5.
  
*/

"more_bookmark"      = "書籤";
"more_add_bookmark"  = "添加書籤";
"more_history"       = "歷史";
"more_set"           = "設置";
"more_traceless"     = "無痕";
"more_refresh"       = "刷新";
"more_share"         = "分享";

"other_close_traceless"     = "關閉無痕模式";
"other_open_traceless"      = "開啟無痕模式";
"other_add_bookmark_success"      = "成功添加書籤";
"input_mark_url"      = "請輸入書籤網址";

"homepage_home"      = "主業";
"Search_or_type_in_the_URL"      = "搜索或輸入網址";
"other_confirm"      = "確認";
"other_cancel"      = "取消";
"no_air_pay_tips"      = "您的手機未安裝支付寶，請先安裝後再進行支付或者選擇其它方式支付";
"folder_deleted_successfully"      = "文件夾刪除成功";
"folder_deleted_failed"      = "文件夾刪除失敗";
"edit_folder"      = "編輯文件夾";
"enter_folder_name"      = "請輸入文件夾名稱";
"application_version"      = "應用版本";
"app_set_clear_cache" = "確認清除緩存?";
"history_today" = "今天";
"history_yesterday" = "昨天";
"history_before" = "更早";
"history_unknown_heading" = "Unknown heading";
"history_delete_history_tips" = "確定刪除所有歷史記錄？";
"app_install_whatsApp_tips" = "請先安裝whatsApp！";


/*启动初始化*/
"set_launch_pwd_tips" = "請設置一個啟動密碼";

/*登录*/
"log_phone_sms_login" = "手機號碼登錄";
"log_phone_sms_login_creat_account" = "未註冊的手機號將自動創建賬號";
"log_phone_error_tips" = "*請輸入正確的手機號碼";
"log_sms_error_tips" = "*請輸入正確的驗證碼";
"log_phone_error_tips" = "*請輸入正確的手機號碼";
"log_phone_placeholderStr" = "請輸入您的手機號";
"log_sms_placeholderStr" = "請輸入驗證碼";
"log_sms_get" = "獲取驗證碼";

"log_have_read_deal" = " 我已經閱讀並同意";
"log_user_use_deal" = "《用戶使用協議》";
"log_use_secr_deal" = "《隱私協議》";
"log_use_and_deal" = "和";


"log_login_other" = "設備已經在別處登錄";
"log_login_system_busy" = "系統繁忙，請稍後再試！";



"logo_select_logo" = "請選擇圖標";
"logo_change_logo_tip" = "此APP在手機桌面的圖標會更換為你選擇的圖標";
"logo_calculator" = "計算器";
"logo_bowser" = "瀏覽器";
"logo_did_change_logo" = "設置已經成功，如圖標未更新，請重啟手機";
"logo_set_pwd_tips" = "修改入口密碼";
"logo_input_pwd_tips" = "請輸入4位數密碼";
"logo_input_pwd_again_tips" = "請再次輸入4位數密碼";
"logo_input_pwd_no_same_tips" = "兩次密碼不一致，請重新輸入";
"logo_set_pwd_success" = "修改啟動密碼成功";
"logo_input_pwd_fail" = "輸入錯誤，請重新輸入";

"mask_view_hiden_set" = "進程隱藏設置";
"mask_view_hiden_set_hiden" = "進程隱藏";
"mask_view_hiden_funct_struct" = "功能說明";
"mask_view_hiden_up_swipe" = "上滑-應用後台化";
"mask_view_hiden_app_window" = "應用窗口";
"mask_view_hiden_app_window_detail" = "使用過程中，上滑手勢應用程序進入後台，會關閉隱藏應用並返回桌面，隱私安全更有保證";

"app_update_title"   = "檢測更新";
"app_update_check"   = "版本檢測";
"app_update_private" = "隱私協議";
"app_update_use_deal" = "用戶協議";
"app_update_checking" = "檢測新版本中...";
"app_update_last_version" = "已是最新版本";
"app_update_new_version_tips" = "為了更好的操作體驗，請更新\n至最新版本";
"app_update_update"   = "更新";

"share_copy_paste_link"   = "鏈接已複製，快去粘貼吧";
"share_no_qq"   = "未安裝QQ，請先安裝QQ";
"share_no_wx"   = "未安裝微信，請先安裝微信";
"share_share_faile_qq"   = "QQ分享失敗，請稍後重試";
"share_share_faile_wx"   = "微信好友分享失敗，請稍後重試";
"share_share_faile_wx_moment"   = "微信朋友圈分享失敗，請稍後重試";

"buy_home_private_title"   = "隱形空間";
"buy_home_big_title"   = "想擁有另一台\n隱私手機嗎？";
"buy_home_war_title"   = "開通會員無限制使用所有功能";
"buy_home_fun_title"   = "會員特權";

"buy_home_cell_get_vip"   = "開通會員";
"buy_home_cell_exchange_vip"   = "續費會員";
"buy_home_cell_get_vip_detail"   = "開通會員尊享VIP權益";
"buy_home_cell_get_vip_do"   = "去開通";
"buy_home_cell_exchange_vip_do"   = "去續費";

"buy_home_cell_get_vip_free_get"   = "免費領會員";
"buy_home_cell_get_vip_invite"   = "去邀請";
"buy_home_cell_get_vip_invite_detail"   = "邀請好友下載APP，可免費獲得時長";

"buy_vip_title"   = "會員中心";
"buy_vip_top_title"   = "歡迎您，尊貴的";
"buy_vip_top_vaildtime"   = "到期時間：";
"buy_vip_top_buy_btn"   = "立即開通VIP";
"buy_vip_package_detail_day"   = "天";

"buy_vip_pay_result_paying"   = "支付中";
"buy_vip_pay_result_pay_success"   = "支付成功";
"buy_vip_pay_result_pay_faile"   = "支付失敗";

"buy_vip_pay_result_detail_success"   = "您已獲得專屬隱私空間，保障您的隱私安全";
"buy_vip_pay_result_detail_faile"   = "請檢查後重新支付";

"buy_vip_pay_result_back_vip"   = "返回會員頁面";
"buy_vip_pay_result_ge_recoder"   = "查看購買記錄";
"buy_vip_buy_recoder_title"   = "購買記錄";
"buy_vip_buy_recoder_cell_oerder_title"   = "訂單編號：";
"buy_vip_buy_recoder_cell_have_pay"   = "已付款";
"buy_vip_buy_recoder_cell_see_detaile"   = "查看詳情";
"buy_vip_buy_recoder_cell_buy_detaile"   = "購買詳情";
"buy_vip_buy_recoder_detaile_buy_time"   = "購買時間";
"buy_vip_buy_recoder_detaile_expect_time"   = "到期時間";
"buy_vip_buy_recoder_detaile_order_number"   = "訂單號";
"buy_vip_buy_recoder_detaile_pay_states"   = "支付狀態";
"buy_vip_buy_recoder_detaile_pay_type"   = "支付方式";
"buy_vip_buy_no_vaildtime"   = "已到期";
"buy_vip_buy_no_vaildtime"   = "已到期";
"buy_vip_buy_dtat_will_lost"   = "你的數據即將丟失：";


"new_people_welfare_title"   = "新人福利";
"new_people_welfare_start_use"   = "開始體驗";
"no_enough_time_lost_vip"   = "即將失去以下特權";
"no_enough_time_exchange"   = "立即續費";
"no_enough_time_no_exchange"   = "殘忍拒絕";
"no_enough_time_vip_tips"   = "VIP有效期不足";

"player_retry"   = "點擊重試";
"player_see_other"   = "看下其他功能";

"other_comment_ok"         = "確定";

"my_set_no_time_top"   = "到期時間：";
"my_set_no_vip_tips"   = "你當前為非會員，無法享受專屬隱秘手機";
"my_set_no_vip_open_vip"   = "立即開通";
"my_set_no_change_logo"   = "更換圖標";
"my_set_no_hidden_app"   = "進程隱藏";
"my_set_no_invite_friend"   = "邀請好友";
"my_set_no_invite_friend_get_vip"   = "邀邀請好友送會員";
"my_set_no_check_update"   = "版本信息";
"my_set_no_connect_kefu"   = "聯繫客服";
"my_set_no_change_phone"   = "更換設備";
"my_set_no_TV_p2p"   = "TV投屏";
"my_set_no_logout"   = "退出賬號";
"my_set_no_app_kefu"   = "隱私空間客服";
"my_set_no_buy_recoder"   = "購買記錄";
"my_set_no_fanzhuan_exit" = "翻轉退出";
"my_set_no_fanzhuan_exit_open" = "翻轉退出，已開啟";
"my_set_no_fanzhuan_exit_close" = "翻轉退出，已關閉";
"my_set_no_restart_phone" = "重啟空間";
"my_set_no_modify_pwd" = "修改密碼";
"my_set_no_restart_phone_tips" = "你確定要重啟空間？";
"my_set_no_restart_phone_btn_ok" = "重啟";


"my_set_no_restart_phone_ok_tips" = "重啟成功!";
"my_set_no_restart_phone_tips_no_vip" = "當前vip已過期!";
"my_set_no_reset_pwd_title" = "設置一個新密碼";

"my_set_TVP2P_Open_title" = "投屏已開啟";
"my_set_TVP2P_Open_Subtitle" = "請在TV上查看是否成功投屏";
"my_set_TVP2P_Open_sure" = "確定";

"guide_welcome" = "歡迎使用";
"guide_skip" = "跳過";
"guide_set_sys_value" = "我們正在為您配置系統環境...";
"guide_middle_tips_0" = "主系統與Private-x系統完全獨立\n軟件隔離運行，確保數據隱私";
"guide_middle_tips_1" = "Private-x將工作與生活分開\n成就更加平衡的生活方式";
"guide_middle_tips_2" = "將Private-x巧妙偽裝成計算器\n為您的隱私安全提供深度保護";
"guide_middle_tips_3" = "翻轉退出，一鍵保障\n助力您的隱私更加牢固";
"guide_start_sys_value" = "開機中…";
"guide_start_sys_app_name" = "Private- X";
"guide_qrcoede_tips" = "掃碼添加你的序列號";
"guide_qrcoede_btn_title" = "掃一掃";
"guide_set_pwd_title" = "設置密碼";
"guide_set_pwd_no_same" = "兩次密碼不一致，請重新設置";
"guide_set_pwd_makesure_title" = "請確認密碼";
"guide_set_pwd_guide" = "為你的Private-X設置一個專屬密碼";
"guide_input_pwd_title" = "請輸入啟動密碼";
"guide_set_pwd_guide_know" = "知道了";
"guide_set_pwd_up_step" = "上一步";
//"guide_set_open_calcula_guide_tips" = "软件会伪装成计算器。在计算器页面输入您设置的启动密码输入成功可进入私密空间";
//"guide_set_open_web_guide_tips" = "软件会伪装成浏览器。在浏览器页面输入您设的启动密码，输入成功可进入私密空间";

"guide_qrcoede_tips_error" = "小主，二維碼錯誤，請掃描正確的序列號哦";
"guide_qrcoede_tips_ok" = "掃碼成功！正在為你快速連接中";
"guide_qrcoede_tips_please" = "請掃描序列號二維碼";
"guide_qrcoede_tips_change_same" = "此設備正在連接中，無需更換！";
"guide_qrcoede_tips_get_SdnID_fail" = "設備連接失敗，請稍後再試";

"single_sign_on_Tips_logout" = "下線通知";
"single_sign_on_Tips_one" = "您的Private-x與";
"single_sign_on_Tips_two" = "在另一台手機登錄了。如非本人操作，則密碼可能已洩漏，建議前往修改密碼";
"single_sign_on_exit" = "退出";
"single_sign_on_login_again" = "重新登錄";


"player_ControlButton_Tip" = "前往“設置”探索更多功能";


"player_link_fail_tip" = "網絡似乎不太給力，請稍後再嘗試！";
"player_link_fail_title" = "連結失敗";
"player_link_fail_phone_Tips" = "手機網絡异常，請檢查網絡連接後重試，若問題仍然存在，請聯系Private-X公眾號客服尋求幫助！";
"player_link_fail_couldPhone_Tips" = "盒子狀態异常，請檢查盒子運行狀態並重啟後再試，若問題仍然存在，請聯系Private-X公眾號客服尋求幫助！";

"player_link_fail_tryAgain" = "重試";
"player_link_rebooting_Tips" = "小主，空間正在重啓中，稍等片刻哦。";
"player_link_reboot_suc_Tips" = "小主，你的空間已經成功重啓啦！";


"player_Secret_key_title" = "密碼找回憑證";
"player_Secret_key_tip" = "用於重置密碼，請截圖或者複製保存";
"player_Secret_key_copy" = "複製金鑰";
"player_Secret_key_copy_suc" = "金鑰複製成功";
"player_Secret_key_close" = "關閉";

//1.1 新增
"input_pwd_forget_pwd" = "忘記密碼";
"input_pwd_forget_secret_key" = "忘記秘鑰";

"guide_qrcoede_open_album" = "打開相册";

"my_set_no_common_problem" = "常見問題";
"my_set_no_Restore_Factory" = "恢復出廠";

"my_set_no_Restore_Factory_tips" = "你確定要恢復出廠？";
"my_set_no_Restore_Factory_msg" = "可能導致資料丟失、應用遺失和設定重置，需謹慎操作。";
"my_set_no_Restore_Factorying_tips" = "恢復出廠設定中";
"my_set_no_Restore_Factorying_msg" = "正在恢復出廠設定中，期間請勿操作。";
"my_set_no_Restore_Factorying" = "恢復中";
"my_set_no_Restore_Factory_ok_tips" = "恢復出廠設定成功";
"my_set_no_Restore_Factory_ok_msg" = "恢復完成，將跳轉到首頁。";
"my_set_no_Restore_FactoryOK" = "好的";
"my_set_no_File_upload_title"   = "文件上傳";
"my_set_no_File_upload_record"   = "上傳記錄";
"my_set_no_image_upload"   = "圖片";
"my_set_no_video_upload"   = "視頻";
"my_set_no_File_upload"   = "上傳";
"File_upload_Record_no_data"   = "暫無上傳記錄";
"File_upload_Record_uploading"   = "上傳中";
"File_upload_Record_upload_suc"   = "上傳成功";
"File_upload_Record_upload_fail"   = "上傳失敗";
"File_upload_Record_did_upload"   = "已上傳";
"File_upload_Record_all_suspend"   = "全部暫停";
"File_upload_Record_all_open"   = "全部開啟";
"File_upload_Record_clear_Record"   = "清空記錄";
"File_upload_Record_clear_Tip_title"   = "溫馨提示";
"File_upload_Record_clear_done_Tip_msg"   = "僅删除記錄，不會刪除檔中心的檔案";
"File_upload_Record_clear_fail_Tip_msg"   = "清空所選已失敗的任務？";
"File_upload_Record_clear_uploading_Tip_msg"   = "任務未完成，確定删除選中的任務？";
"File_upload_Record_select_all"   = "全選";
"File_upload_cancel_select_all"   = "取消全選";
"File_upload_Record_delete"   = "删除";
"File_upload_Record_delete_noFile"   = "請先選擇檔案";
"File_upload_fail"   = "文件上傳失敗";
"File_upload_success"   = "文件上傳成功";
"File_upload_file_already_exists"   = "上傳檔案已存在";
"my_set_about_version_tap_tip"   = "詳細版本資訊";
"my_set_about_version_tap_jingxiang"   = "鏡像號";
"my_set_about_version_tap_jingxiang_v"   = "鏡像版本號";
"my_set_about_version_tap_shuzhu"   = "宿主機代理版本號";
"my_set_about_version_tap_daili"   = "代理版本號";
"my_set_about_version_tap_app"   = "手機版本號";
"my_set_about_version_tap_TV"   = "TV版本號";
"my_set_about_version_tap_sn"   = "SN號";
"my_set_about_version_tap_av"   = "AV版本號";
"my_set_Privacy_Model"   = "隱私模式";
"my_set_Privacy_Model_tip"   = "隱私模式下，具有設置密碼登録，登録偽裝，翻轉退出及行程隱藏等保護您個人資訊安全的功能";
"my_set_Privacy_Mode_set"   = "隱私模式設定";
"my_set_Privacy_Mode_tip1"   = "隱私模式下，具有設置密碼登録，登録偽裝，翻轉退出及行程隱藏等保護您個人資訊安全的功能";
"my_set_Privacy_Mode_tip2"   = "若未選擇開啟隱私模式，可到設定中開啟";
"my_set_Privacy_Mode_open"   = "開啟隱私模式";
"my_set_no_change_login"   = "登録偽裝";
"logo_select_login"   = "請選擇登録偽裝";
"logo_change_login_tip" = "此APP的登録管道將會更換為你選擇的應用";
"logo_did_change_login" = "設定已成功";
"my_set_no_close_TV_p2p"   = "關閉投屏";
"my_set_no_close_TV_p2p_tip"   = "正在投屏中，確定關閉投屏";
"common_save_suc"   = "保存成功";
"common_save_fail"   = "保存失敗";
"player_Tip_ios_no_wifi_Sync"   = "本機參數已同步完成，IOS無法同步wifi";
"input_8_secret_key"   = "請輸入8位密鑰";
"image_version_pop_title"   = "新版本\n請先體驗";
"image_version_pop_tip1"   = "盒子設備現時還未更新到最新版本\n請斷電重啓進行盒子設備更新";
"image_version_pop_tip2"   = "設備更新期間請勿操作，預計需15分鐘";
"tv_p2p_ing"   = "正在投屏中";
"my_set_about_version_tap_newVersion"   = "待更新鏡像版本";

//1.3 新增
"scan_Tip_title"   = "Private-X設定使用教學課程";
"scan_Tip_title_button" = "掃描設備序碼";
"set_Privacy_Tip" = "保護您的個人資訊安全";
"set_Privacy_button_title" = "去設定";
"set_Privacy_title" = "檔案備份";
"set_upload_download_tip" = "上傳/下載設定";
"set_Privacy_right_tip" = "備份設定";
"set_Privacy_title_image" = "相簿備份";
"set_Privacy_title_image_open" = "備份已開啟";
"set_Privacy_title_image_close" = "備份已關閉";
"common_open" = "開啟";
"common_close" = "關閉";
"set_other_title" = "其他功能";
"File_upload_type_image"   = "圖片上傳";
"File_upload_type_video"   = "影片上傳";
"File_upload_type_tip"   = "文件將上傳到Privte-X";
"File_down_type_image"   = "圖片下載";
"File_down_type_video"   = "影片下載";
"File_down_type_tip"   = "檔案將下載到本地手機";
"File_Transfer_set_Cellular"   = "使用手機流量上傳/下載";
"File_Transfer_set_battery_level"   = "手機電量低於15%時上傳/下載";
"File_upload_path_set"   = "上傳路徑設定";
"File_upload_path_way"   = "文件預設上傳至：";
"File_upload_path_check"   = "選擇上傳路徑";
"File_upload_path_new"   = "新路徑";
"File_upload_path_new_suc"   = "資料夾建立成功";
"File_upload_path_new_fail"   = "資料夾建立失敗";
"File_upload_path_new_check_title"   = "選擇備份路徑";
"File_upload_path_new_check_tip"   = "選擇備份路徑：";
"File_upload_path_new_name_tip"   = "新資料夾名稱：";
"File_upload_path_new_input_tip"   = "請輸入資料夾名稱";
"File_backups_path_set"   = "備份設定";
"File_backups_set_Cellular"   = "手機流量備份(開啟狀態wifi與流量皆備份)";
"File_backups_set_battery_level"   = "手機電量低於15%時暫停備份";
"File_backups_path_set"   = "相簿檔案備份設置";
"File_backups_path_way_tip"   = "每次開啟app時自動備份新文件，預設備份至系統盤，可手動切換至外接盤。相簿檔案預設備份至：";
"File_backups_set_close_title"   = "關閉相簿備份";
"File_backups_set_close_tip"   = "關閉備份會取消正在備份的任務，請謹慎操作";
"my_set_no_File_Transfer_List"   = "傳輸清單";
"my_set_no_File_download"   = "下載";
"my_set_no_File_backups"   = "備份";
"File_download_Record_no_data"   = "暫無下載紀錄";
"File_backups_Record_no_data"   = "暫無備份記錄";
"File_Transfer_List_head_title_ing"   = "正在傳輸";
"File_Transfer_List_head_title_fail"   = "傳輸失敗";
"File_Transfer_List_head_title_done"   = "已完成";
"File_backups_Record_tip_Suspend"   = "已暫停";
"File_backups_set_default_path_tip"   = "請完成備份操作後再更改路徑";
"File_download_Path_default"   = "下載路徑 相簿";
"File_download_Path_default_done"   = "下載到:相簿";
"File_download_file_no_data"   = "暫無檔案下載";
"File_upload_Record_did_download"   = "已下載";
"File_upload_Record_downloading"   = "下載中";
"File_upload_Record_download_fail"   = "下載失敗";
"File_Record_backups_set_close_tip"   = "備份設定已關閉";
"File_Record_backups_photo_close_tip"   = "相簿權限已關閉";
"phone_space_Insufficient"   = "手機空間不足";
"backups_cannot_use_WWAN_tip"   = "目前處於非Wi-Fi環境已暫停傳輸，請在備份設置中開啟流量備份。";
